@charset "utf-8";
/* CSS Document */
/*	-------------------------------------------------------------
	ALBAWARDY CONSULTING ENGINEERS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Description:	ALBAWARDY CONSULTING ENGINEERS  ,( CONSULTING, ENGINEERS )
	Filename:		base.css
	Date:			August  10, 2013
	Done by:		ashique ukkadan
	                ashiqueukkadan@gmail.com			
	Company:        www.ashiqueukkadan.com
	-------------------------------------------------------------	
	-------------------------------------------------------------  */
*{ margin:0px; padding:0px;}
html,body{ width:100%;}
body
{
	color: #FFFFFF;
	background-color: #000000;
	font-family:'Titillium Web',"trebuchet MS", Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
	text-align: center;
}
a, img{
		-moz-transition: all .25s ease-in-out;
		-webkit-transition: all .25s ease-in-out;
		-o-transition: all .25s ease-in-out;
		-ms-transition: all .25s ease-in-out;
		transition: all .25s ease-in-out;
}
.about_content_text a {
	color:#C25002;
	text-decoration:none;
}
.about_content_text a:hover{ text-decoration:underline;}
a img:hover
{ opacity:.8;
}
ul,li,ol
{
list-style:none;
}
a img, img
{
border:none;
text-align:center;
}
.date_day {
	color: #C25002;
}
.project_content_heading {
	color: #C25002;
	font-weight: bold;
	font-size: 14px;
}
.news_content_head {
	color: #C25002;
	font-size: 18px;
	font-weight: bold;
}
.head
{
	width: 100%;
	height: 100px;
	background-image: url(../images/transparent_bg.png);
	background-repeat: repeat;
	margin: auto;
	position: absolute;
	top: 0px;
}
.head_content
{
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.main_menu
{
	float: left;
	width: auto;
	text-align: left;
	padding-left: 10px;
}
.logo
{
	float: right;
	margin-top: 10px;
}
#header
{
	height:450px;
	width:1280px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #000000;
}
#header_all_page
{
	height:480px;
	width:1280px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #000000;
}
#middle
{
	width: 100%;
	margin: auto;
	height: auto;
}
.middle_content
{
	width:900px;
	height:315px;
	margin:auto;
	padding-top: 30px;
}
.middle_content_left
{
	width: 250px;
	float: left;
}
.middle_content_center
{
	width: 250px;
	float: left;
	margin-right: 75px;
	margin-left: 75px;
}
.middle_content_right
{
	width: 250px;
	float: right;
}
.middle_content_img
{
	height: auto;
	width: auto;
	text-align: center;
}
.middle_content_content
{
	height: auto;
	width: auto;
	color: #6A6A6A;
}
.middle_content_content_head
{
	text-transform: uppercase;
	font-size: 14px;
	color: #C0C0C0;
	padding-top: 8px;
	padding-bottom: 5px;
}
.middle_content_readmore_bt
{
	height: 26px;
	width: 98px;
	background-image: url(../images/read_more_bt.png);
	background-repeat: no-repeat;
	text-transform: uppercase;
	padding-top: 6px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.middle_content_readmore_bt:hover,.middle_content_readmore_bt_news:hover
{
	background-image: url(../images/read_more_bt_hover.png);
}
.middle_content_readmore_bt_news
{
	height: 26px;
	width: 98px;
	background-image: url(../images/read_more_bt.png);
	background-repeat: no-repeat;
	text-transform: uppercase;
	padding-top: 6px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
	text-align: center;
}
.middle_content_readmore_bt a,.middle_content_readmore_bt_news a
{

}
.middle_content_readmore_bt a,.middle_content_readmore_bt_news a
{
	color:#F0F0F0;
	text-decoration:none;
}
.middle_content_readmore_bt a:hover,.middle_content_readmore_bt_news a:hover
{
	color:#FFFFFF;
}
.middle2_content
{
	width: 900px;
	margin: auto;
	height: 253px;
	clear: both;
}
.middle2_content_about_us
{
	width: 900px;
	margin: auto;
	height: auto;
	clear: both;
}
.content_news
{
	width: 550px;
	float: left;
	height: auto;
	text-align: left;
}
.about_content
{
	width: 100%;
	float: left;
	height: auto;
	text-align: left;
}
.content_news_head
{
	height: 28px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #8F8F8F;
	text-align: left;
	color: #434343;
	text-transform: uppercase;
	font-size: 15px;
	padding-top: 10px;
	margin-bottom: 15px;
	font-weight: bold;
}

.content_news_head_img
{
	height: auto;
	width: auto;
	float: left;
	text-align: left;
}
.news_date
{
	color: #4e4e4e;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	padding-top: 10px;
}
.content_news_content
{
	width: 320px;
	float: right;
}
.about_content_text
{
	width: 100%;
	float: left;
}
.about_content_text img
{
	background-color: #F7F7F7;
	padding: 5px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px solid #E1E1E1;
}
.news_head
{
	color: #464646;
	font-size: 15px;
	text-transform: uppercase;
}
.content_news_content_text
{
	color: #676767;
}
.cotent_right_elated_publications
{
	width: 310px;
	float: right;
	padding-top: 0px;
}
.cotent_right_elated_publications_imgs
{
	clear: both;
	float: left;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
}
.cotent_right_elated_publications_imgs_div
{
	float: left;
	height: auto;
	width: auto;
	text-align: center;
}
.cotent_right_elated_publications_imgs_div2
{
	float: right;
	height: auto;
	width: auto;
	text-align: center;
}
#middle2
{
	height: 253px;
	margin: auto;
	width: 100%;
	background-image: url(../images/ii6fpi1k.jpg);
	background-repeat: repeat;
	clear: both;
}
#middle2_about_us
{
	height: 420px;
	margin: auto;
	width: 100%;
	background-image: url(../images/ii6fpi1k.jpg);
	background-repeat: repeat;
	clear: both;
}
#middle2_services
{
	height: 550px;
	margin: auto;
	width: 100%;
	background-image: url(../images/ii6fpi1k.jpg);
	background-repeat: repeat;
	clear: both;
}
#middle2_projects
{
	height: 1100px;
	margin: auto;
	width: 100%;
	background-image: url(../images/ii6fpi1k.jpg);
	background-repeat: repeat;
	clear: both;
}
#middle2_contact_us
{
	height: 505px;
	margin: auto;
	width: 100%;
	background-image: url(../images/ii6fpi1k.jpg);
	background-repeat: repeat;
	clear: both;
}
.contact_us_content
{
	width: 445px;
	float: left;
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #BBBBBB;
	height: 50px;
	padding-top: 10px;
}
.contact_us_content_right
{
	width: auto;
	float: right;
	padding-left: 90px;
	line-height: 22px;
}
.contact_us_content_right a
{
	color: #C25002;
	text-transform:lowercase;
}
.contact_us_content_right a:hover
{
	color: #4D4D4D;
}
#footer
{
	height: 119px;
	width: 100%;
	margin: auto;
	clear: both;
}
.footer_content
{
	width:900px;
	height:100px;
	clear: both;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.social_icon
{
	width: 300px;
	float: right;
}
#icons {
	float:right;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
}
#icons li {
	padding-left:11px;
	float:left;
}
.footer_menu
{
	width:auto;
	float: left;
	display: block;
}
.footer_menu ul
{
	display: block;
	float: left;
}
.footer_menu li
{
	float: left;
	padding: 2px;
	display: block;
	text-align: left;
	margin: 0px;
	clear: both;
	font-size: 13px;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #141414;
	width: 140px;

}
.footer_menu li a
{
	color: #666666;
	text-transform: uppercase;
	text-decoration:none;
}
.footer_menu li a:hover
{
	color: #B1B1B1;

}


.social_icon_div
{
	width: 300px;
	margin: 0px;
	float:left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
}
.social_icon_div li
{
	padding-left:11px;
	float:right;
}
.social_icon_div img
{
 -moz-transition: all .25s ease-in-out;
		-webkit-transition: all .25s ease-in-out;
		-o-transition: all .25s ease-in-out;
		-ms-transition: all .25s ease-in-out;
		transition: all .25s ease-in-out;
		opacity:.8;
}
.social_icon_div img:hover
{
opacity:10;
}
.copyright
{
	width: auto;
	float: right;
	text-transform: uppercase;
	margin-top: 0px;
	color: #666666;
	clear: both;
	text-align: right;
}

/*tooltip*/
.tooltip {
	display:none;
	position:absolute;
	border:1px none #333;
	background-color:#AB4804;
	color:#fff;
	font-size:12px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	line-height: normal;
	text-align: center;
}
	
/*@media only screen and ( max-width: 767px) { 
	body { min-width: 320px; }
	.shell, .middle, #header { max-width: 320px; }
	
}

@media only screen and ( max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-resolution: 240dpi)  { 
	body { min-width: 320px; }
	.shell, .middle, #header { max-width: 320px; }
}
